odf.odf2moinmoin Namespace Reference

## Classes

class | ListProperties
| Holds properties for a list style. More...
class | ODF2MoinMoin
class | ParagraphProps
| Holds properties of a paragraph style. More...
class | TextProps
| Holds properties for a text style. More...

## Variables

list | IGNORED_TAGS
list | INLINE_TAGS = [ nsdict[item[0]]+":"+item[1] for item in inline_elements]

## Variable Documentation

## IGNORED_TAGS

list odf.odf2moinmoin.IGNORED_TAGS

Initial value:
= [
'draw:a'
'draw:g',
'draw:line',
'draw:object-ole',
'office:annotation',
'presentation:notes',
'svg:desc',
] + [ nsdict[item[0]]+":"+item[1] for item in empty_elements]

Definition at line 27 of file odf2moinmoin.py.

## INLINE_TAGS

list odf.odf2moinmoin.INLINE_TAGS = [ nsdict[item[0]]+":"+item[1] for item in inline_elements]

Definition at line 37 of file odf2moinmoin.py.